/* ======================================== *
 * 変数
 * ======================================== */
:root {
  --font:
    'Zen Kaku Gothic Antique', '游ゴシック体', 'YuGothic', '游ゴシック', 'Yu Gothic', 'BIZ UDPゴシック', 'メイリオ', 'ヒラギノ角ゴ Pro W3',
    'Hiragino Kaku Gothic Pro', 'Noto Sans CJK JP', sans-serif;
  --font-cf: 'Comfortaa', sans-serif;
  --char-color: #000000;
  --char-color-w: #ffffff;
  --link-color: #000000;
  --link-hover-color: #c0d1b1;
  --back-color: #ffffff;
  --gray: #727171;
  --faq-gray: #898989;
  --lightgray: #a4a4a4;
  --line-color: #727171;
  --test: #d00;
  --dultime: 750ms;
  --fullhd-vertical: calc(9 / 16);
  --sp-vertical: calc(600 / 375);
}

/* ======================================== *
 * タグ
 * ======================================== */

* {
  box-sizing: border-box;
}

html {
  font-family: var(--font);
  touch-action: manipulation;
  -ms-touch-action: manipulation;
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  height: 100%;
}

body {
  box-sizing: border-box;
  font-family: var(--font);
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.1em;
  margin: 0;
  padding: 0;
  border: none;
  color: var(--char-color);
  background-color: var(--back-color);
  background-attachment: fixed;
  transition: all;
  transition-duration: 500ms;
}

div,
span,
section,
header,
footer,
nav {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  text-align: justify;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  box-sizing: border-box;
  margin: 0;
  border: none;
  padding: 0;
  font-size: 1rem;
  line-height: 1rem;
  font-weight: 500;
}

img {
  width: 100%;
  border: none;
  vertical-align: middle;
}

/* a {
    color: var(--char-color-w);
    text-decoration: none;
    transition: all;
    transition-duration: 500ms;
} */

a {
  color: inherit;
  text-decoration: none;
  transition: opacity;
  transition-duration: 500ms;
}

a:hover {
  color: inherit;
  text-shadow: 3px 3px 4px var(--lightgray);
  /* 影 右ズレ, 下ズレ, ぼかし広さ, 影の拡大, 色 */
  transition: all;
  transition-duration: 500ms;
}

nav a:link {
  color: var(--char-color-w);
}

nav a:visited {
  color: var(--char-color-w);
}

nav a:hover {
  color: var(--char-color-w);
  text-shadow: 3px 3px var(--gray);
  /* 影 右ズレ, 下ズレ, ぼかし広さ, 影の拡大, 色 */
  transition: all;
  transition-duration: 500ms;
}

nav a:active {
  color: var(--char-color-w);
}

table.regular {
  box-sizing: border-box;
  font-family: var(--font);
  border: solid 1px var(--gray);
  border-collapse: collapse;
  border-spacing: 0px;
  padding: 0px;
}

table.regular th {
  box-sizing: border-box;
  border: solid 1px var(--gray);
  border-collapse: collapse;
  border-spacing: 0px;
  padding: 6px;
  font-weight: 500;
  text-align: center;
}

table.regular td {
  box-sizing: border-box;
  border: solid 1px var(--gray);
  border-collapse: collapse;
  border-spacing: 0px;
  padding: 6px;
  font-weight: 500;
}

p,
ol,
ul {
  box-sizing: border-box;
  margin: 0;
  border: none;
  padding: 0;
}

input {
  font-family: var(--font);
  font-size: 1rem;
  border: solid 1px var(--line-color);
  margin: 2px;
  line-height: 1rem;
}

input[type='checkbox'] {
  margin: 2px;
  transform: scale(1.5);
}

select {
  font-family: var(--font);
  font-size: 1rem;
  border: solid 1px var(--line-color);
  margin: 2px;
}

textarea {
  font-family: var(--font);
  font-size: 1rem;
  border: solid 1px var(--line-color);
  margin: 2px;
  line-height: 1rem;
}

button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: auto;
  min-width: 10rem;
  height: 3rem;
  text-align: center;
  font-size: 1rem;
  font-weight: 700;
  background-color: var(--buttonback-color);
  border: solid 1px var(--buttonborder-color);
  border-radius: 4px;
  user-select: none;
  cursor: pointer;
}

/* ======================================== *
 * 表
 * ======================================== */
table.common {
  font-family: var(--font);
  border: solid 1px #606060;
  border-collapse: collapse;
  border-spacing: 0px;
  box-sizing: border-box;
}

table.common td {
  box-sizing: border-box;
  border: solid 2px #b0b0b0;
  border-collapse: collapse;
  border-spacing: 0px;
  padding: 2px 8px 2px 8px;
}

/* ======================================== *
 * コンテンツ
 * ======================================== */
#container {
  box-sizing: border-box;
  width: 100%;
  margin-inline: auto;
  overflow-x: hidden;
}

.ok {
  color: #03909c;
}

.caution {
  color: #ff0000;
  font-weight: 900;
  background-color: #fff;
}

/* ======================================== *
 * PC Only
 * ======================================== */
@media screen and (min-width: 700px) {
  /*PC*/
  :root {
    font-size: 15px;
  }

  #top-box {
    display: grid;
    grid-template:
      'topbox' 100vh
      / 100vw;
    overflow: hidden;
  }

  .top-image {
    grid-area: topbox;
    width: 100%;
    height: auto;
  }

  #header {
    grid-area: topbox;
    display: flex;
    justify-content: center;
    align-items: start;
    width: 100%;
    margin-inline: auto;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 15000;
  }

  .header-bg {
    background-color: var(--back-color);
  }

  #header-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    /* height: 146px; */
    height: 7.6vw;
    min-height: 90px;
    margin-inline: auto;
    color: var(--char-color-w);
  }

  #header-company {
    font-size: 1.5rem;
    font-weight: 500;
    letter-spacing: 0.2em;
    user-select: none;
  }

  #header-nav {
    font-family: var(--font-cf);
    font-size: 0.8rem;
    font-weight: 500;
    letter-spacing: 0.3em;
    user-select: none;
  }

  .nav-pad-top {
    margin-top: 150px;
  }

  .nav-color-top {
    color: var(--char-color-w);
  }

  .nav-color-cont {
    color: var(--char-color);
  }

  .header-span {
    height: 146px;
    /* background-color: #606060; */
  }

  .logo-company {
    width: 158px;
  }

  .icon-humb {
    display: none;
  }

  .icon-close {
    display: none;
  }

  #nav-open {
    display: none;
  }

  #nav-close {
    display: none;
  }

  #nav {
    display: none;
  }

  .nav-text {
    display: none;
  }

  #footer {
    grid-area: footer;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 84px;
    background-color: var(--gray);
  }

  #footer-inner {
    font-size: 0.8rem;
    color: var(--char-color-w);
    text-align: center;
  }

  #page_top {
    display: block;
    width: 48px;
    position: fixed;
    right: 32px;
    bottom: -60px;
    opacity: 0.9;
    z-index: 1200;
  }

  #page_top a {
    position: relative;
    display: block;
    width: 30px;
  }

  #page_top a::before {
    content: '';
  }

  .content {
    width: 80%;
    margin-inline: auto;
    padding: 0;
  }

  .content-works {
    width: 65%;
    margin-inline: auto;
    padding: 0;
  }

  .pc {
    /* display: block; */
    visibility: visible;
  }

  .sp {
    /* display: none; */
    visibility: hidden;
    position: absolute;
  }

  .pc-inline {
    display: inline;
  }

  .sp-inline {
    display: none;
  }

  .comfortaa {
    font-family: var(--font-cf);
  }

  .small {
    font-size: 0.9rem;
  }

  .vsmall {
    font-size: 0.8rem;
  }

  .ssmall {
    font-size: 0.7rem;
  }

  .usmall {
    font-size: 0.6rem;
  }

  /* ======================================== *
   * スライダー
   * ======================================== */
  .slide-items {
    width: 100%;
    display: flex;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }

  .slide-items li {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
  }

  .slide-items img {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
  }

  .slick-prev:before,
  .slick-next:before {
    color: black;
  }

  .slick-dots {
    left: 50%;
    transform: translateX(-50%);
  }

  .zoom {
    animation: zoomin 10s linear 0s normal both;
  }

  @keyframes zoomin {
    0% {
      transform: scale(1);
    }
    100% {
      transform: scale(1.15);
    }
  }

  /* ======================================== *
   * パララックス
   * ======================================== */
  .fade-in {
    animation-name: fade-in-anime;
    animation-duration: 1500ms;
    animation-fill-mode: forwards;
    opacity: 0;
  }

  @keyframes fade-in-anime {
    0% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }

  .fade-left {
    animation-name: fade-left-anime;
    animation-duration: 1500ms;
    animation-fill-mode: forwards;
    opacity: 0;
  }

  @keyframes fade-left-anime {
    0% {
      opacity: 0;
      /* transform: translateX(200px); */
      position: relative;
      top: 0px;
      left: 200px;
    }

    100% {
      opacity: 1;
      /* transform: translateX(0); */
      position: relative;
      top: 0px;
      left: 0px;
    }
  }

  .fade-left-trigger {
    opacity: 0;
  }

  .fade-right {
    animation-name: fade-right-anime;
    animation-duration: 1500ms;
    animation-fill-mode: forwards;
    opacity: 0;
  }

  @keyframes fade-right-anime {
    0% {
      opacity: 0;
      /* transform: translateX(-200px); */
      position: relative;
      top: 0px;
      left: -200px;
    }

    100% {
      opacity: 1;
      /* transform: translateX(0); */
      position: relative;
      top: 0px;
      left: 0px;
    }
  }

  .fade-right-trigger {
    opacity: 0;
  }

  /* ======================================== *
   * コンテンツ共通
   * ======================================== */

  .page-title {
    height: 100px;
    margin-bottom: 50px;
    border-bottom: solid 1px var(--gray);
    font-size: 2rem;
    letter-spacing: 0.4rem;
    color: var(--char-color);
    text-align: center;
  }

  .page-subject {
    margin-bottom: 1rem;
    font-size: 2rem;
    letter-spacing: 0.4rem;
    line-height: 3rem;
    color: var(--char-color);
  }

  .gap-row {
    height: 2rem;
  }

  .hr {
    width: 100%;
    height: 1px;
    margin: 2rem 0 2rem 0;
    border-bottom: solid 1px ver(--gray);
  }

  .hr-cont {
    width: 100%;
    height: 1px;
    margin: 2rem 0 2rem 0;
    border-bottom: solid 1px ver(--gray);
  }

  .button-common {
    font-family: var(--font);
    display: inline-block;
    width: 18rem;
    height: 4rem;
    border: solid 1px var(--gray);
    border-radius: 0;
    color: var(--char-color);
    background-color: var(--back-color);
    font-size: 1rem;
    font-weight: 700;
    text-align: center;
    vertical-align: center;
    transition: all 500ms;
  }

  .button-common:hover {
    font-family: var(--font);
    display: inline-block;
    width: 18rem;
    height: 4rem;
    border: solid 1px var(--lightgray);
    border-radius: 0;
    background-color: var(--back-color);
    font-size: 1rem;
    font-weight: 700;
    text-align: center;
    vertical-align: center;
    box-shadow: 8px 8px 16px 1px rgba(0, 0, 0, 0.5); /* 影 右ズレ, 下ズレ, ぼかし広さ, 影の拡大, 色 */
  }

  /* ======================================== *
   * ABOUT
   * ======================================== */

  .about-subject {
    margin-bottom: 1rem;
    font-size: 2rem;
    letter-spacing: 0.4rem;
    line-height: 3rem;
    color: var(--char-color);
  }

  .about-img {
    width: 65%;
    margin-inline: auto;
  }

  .about-parag {
    line-height: 2.5rem;
  }

  .about-box-map {
    width: 80%;
    margin-inline: auto;
  }

  .about-map {
    width: 100%;
    aspect-ratio: 3272 / 1533;
    border: none;
  }

  /* ======================================== *
   * WOOD DESIGN
   * ======================================== */

  .wood-subject {
    margin-bottom: 1rem;
    font-size: 2rem;
    letter-spacing: 0.4rem;
    line-height: 3rem;
    color: var(--char-color);
  }

  .wood-subject-s {
    margin-bottom: 1rem;
    font-size: 2rem;
    letter-spacing: 0.4rem;
    line-height: 3rem;
    color: var(--char-color);
  }

  .wood-parag {
    line-height: 2.5rem;
  }

  .wood-pad {
    height: 80px;
  }

  .wood-box {
    width: 100%;
    margin-bottom: 4rem;
    border: solid 1px var(--gray);
    border-radius: 16px;
    padding: 3rem;
    font-size: 1.1rem;
    line-height: 2;
  }

  .wood-img {
    width: 100%;
  }

  .wood-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: start;
    column-gap: 3rem;
    row-gap: 4rem;
    width: 100%;
    height: auto;
  }

  .wood-case-item {
    width: 30%;
    height: auto;
  }

  .wood-case-img {
    width: 100%;
    aspect-ratio: 4 / 3;
  }

  .wood-case-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  /* ======================================== *
   * WORKS1（カテゴリ一覧）
   * ======================================== */

  .works1-box {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: start;
    flex-wrap: wrap;
    column-gap: 2rem;
    row-gap: 5rem;
  }

  .works1-item {
    width: 28%;
    height: auto;
  }

  .works1-thumb {
    width: 100%;
    margin-bottom: 1rem;
  }

  .works1-caption {
    font-size: 1.3rem;
    font-weight: 700;
    letter-spacing: 0.4rem;
    text-align: center;
  }

  .works1-caption-sub {
    font-size: 0.6rem;
    text-align: center;
  }

  /* ======================================== *
   * WORKS2（カテゴリ内物件一覧）
   * ======================================== */

  .works2-title {
    height: 100px;
    border-bottom: solid 1px var(--gray);
    font-size: 2rem;
    letter-spacing: 0.4rem;
    color: var(--char-color);
    text-align: center;
  }

  .works2-nav-box {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4rem;
    width: 100vw;
    height: 4rem;
    margin-bottom: 6rem;
    border-bottom: solid 1px var(--gray);
    font-size: 1.2rem;
    overflow-x: auto;
    white-space: nowrap;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }

  .works2-nav {
    color: var(--char-color);
  }

  .works2-category {
    margin: 3rem 0 6rem 0;
    font-size: 1.7rem;
    letter-spacing: 0.4rem;
    line-height: 2rem;
    font-weight: 700;
    text-align: center;
  }

  .works2-prop-box {
    width: fit-content;
    margin-inline: auto;
  }

  .works2-prop {
    font-size: 1.1rem;
    letter-spacing: 0.1rem;
    line-height: 2rem;
  }

  .works2-spec {
    font-size: 0.9rem;
    line-height: 1.1rem;
  }

  .works2-prop-margin {
    height: 2rem;
  }

  /* ======================================== *
   * WORKS3（物件詳細）
   * ======================================== */

  .works3-prop {
    margin-bottom: 1.5rem;
    font-size: 1.6rem;
    letter-spacing: 0.2rem;
    line-height: 2rem;
    font-weight: 700;
  }

  .works3-spec {
    margin-bottom: 1rem;
    font-size: 0.9rem;
    line-height: 1.5rem;
  }

  .works3-spc {
    height: 4rem;
  }

  /* ======================================== *
   * RECRUIT
   * ======================================== */

  .recruit-pad {
    height: 80px;
  }

  .recruit-box {
    width: 100%;
    margin-bottom: 4rem;
    border: solid 1px var(--gray);
    border-radius: 16px;
    padding: 3rem;
    font-size: 1.1rem;
    line-height: 2;
  }

  .recruit-subject {
    font-size: 2rem;
    letter-spacing: 0.5rem;
  }

  .recruit-line {
    width: 100%;
    height: 1rem;
    margin-bottom: 1rem;
    border-bottom: dashed 1px var(--gray);
  }

  .recruit-button {
    text-align: left;
  }

  .recruit-parag {
    line-height: 2.5rem;
  }

  /* ======================================== *
   * FAQ
   * ======================================== */

  .faq-q {
    display: flex;
    justify-content: start;
    align-items: center;
    width: 100%;
    min-height: 4rem;
    border: solid 1px var(--faq-gary);
    border-radius: 16px 16px 0 0;
    padding: 1rem 3rem;
    color: var(--char-color-w);
    background-color: var(--faq-gray);
  }

  .faq-a {
    display: flex;
    justify-content: start;
    align-items: center;
    width: 100%;
    min-height: 6rem;
    margin-bottom: 3rem;
    border: solid 1px var(--faq-gray);
    border-radius: 0 0 16px 16px;
    padding: 1rem 3rem;
    line-height: 2;
  }

  .faq-sub-q {
    display: inline-block;
    width: 8rem;
    font-size: 2rem;
    color: var(--char-color-w);
  }

  .faq-sub-a {
    display: inline-block;
    width: 8rem;
    font-size: 2rem;
  }

  .faq-txt-q {
    width: calc(100% - 8rem);
    color: var(--char-color-w);
    font-size: 1.2rem;
  }

  .faq-txt-a {
    width: calc(100% - 8rem);
  }

  .faq-button {
    text-align: left;
  }

  /* ======================================== *
   * CONTACT
   * ======================================== */

  .contact-form {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: start;
    flex-wrap: nowrap;
    gap: 2rem;
    width: 100%;
  }

  .contact-cell {
    display: block;
    width: 20rem;
  }

  .contact-cell-itemname {
    display: inline-block;
    width: 16rem;
  }

  .contact-wrapbox {
    display: flex;
    flex-wrap: wrap;
  }

  .contact-cell-item {
    display: block;
    flex-grow: 1;
    margin-bottom: 4rem;
  }

  .contact-check-box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    row-gap: 1rem;
    column-gap: 3rem;
  }

  .contact-need::before {
    content: '必須';
    display: inline-block;
    width: 2.8rem;
    background-color: #eb0a1e;
    color: #fff;
    font-size: 1rem;
    line-height: 2rem;
    font-weight: 700;
    margin-right: 6px;
    text-align: center;
    vertical-align: middle;
  }

  .contact-optional::before {
    content: '任意';
    display: inline-block;
    width: 2.8rem;
    background-color: #222222;
    color: #fff;
    font-size: 1rem;
    line-height: 2rem;
    font-weight: 700;
    margin-right: 6px;
    text-align: center;
    vertical-align: middle;
  }

  .contact-notes-email {
    margin: 0.5rem 0;
    font-size: 0.8rem;
  }

  .contact-notes {
    margin: 0.5rem 0;
    font-size: 0.8rem;
    text-align: center;
  }

  .contact-link {
    font-weight: 700;
    color: var(--char-color);
    text-decoration: underline;
    cursor: pointer;
  }

  /* ======================================== *
   * PRIVACY POLICY
   * ======================================== */

  #privacy {
    width: 100vw;
    height: 100vh;
    padding-top: 60px;
    position: fixed;
    top: 0;
    left: 0;
    overflow: auto;
    background-color: var(--back-color);
    visibility: hidden;
    opacity: 0;
    z-index: 20000;
    transition: all 750ms;
  }

  .privacy-close {
    width: 96px;
    height: 96px;
    position: fixed;
    top: 20px;
    right: 20px;
    z-index: 20010;
    cursor: pointer;
  }

  .privacy-subject {
    margin-bottom: 3rem;
    font-size: 1.5rem;
    letter-spacing: 0.3rem;
    line-height: 1.5rem;
    font-weight: 700;
    color: var(--char-color);
  }

  .privacy-text {
    margin-bottom: 3rem;
    line-height: 2rem;
  }

  /* PC */
}
